/*
Theme Name: Divi child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

body {font-size:17px;}

hr {color:#959595 !important;opacity:0.3:}
p {padding-bottom:5px;}
h1 {font-size:33px; }

#left-area ul, .entry-content ul, .comment-content ul {padding:0 16px 23px 0px}
.container {text-align:right;}
#top-menu a {font-size:17px;}
#top-menu li.current_page_item a {font-weight:bold;}
#top-menu a:hover {color:#fff;text-decoration: underline}

.et_pb_row  {padding: 3px 0 0;}
.et_pb_section {padding: 0px 0;}
.et_pb_image {margin-bottom:10px;}
#content-area {padding-top:10px;}
h1 {font-size:30px;padding-bottom:4px;font-weight:bold;color:#616162;}

#footer-info {color:#fff;}
.phonenumber {float:right;font-size:40px;color:#fff; padding-left: 10px;padding-top: 3px;}
.fb {background: url(images/fb-icon.png) no-repeat;height:39px;width:39px;float:right;display:block;}

.contact-info {width:40%;float:right;padding-top:27px;}
#breadcrumbs {display:none;}
/**** HERO ***/
.hero-carousel article {opacity:0.5;transition: all 0.3s ease-in;}
.hero-carousel article.current {opacity:1;}

.hero {width: 100%;position: relative;overflow: hidden;margin-bottom: 0;}
.hero-carousel article {width: 1080px;margin: 0 auto;height: 600px;display: block;float: left;position: relative;}
.hero-carousel-container article {float: left;}
.hero-carousel article img{position: absolute;top: 0;left: 0;z-index: 1;}
.hero-carousel article .contents {position: relative;z-index: 2;top: 72px;left: 48px;list-style: none;color: #000;width: 556px;padding: 20px;background: rgba(255,255,255,0.8);-pie-background: rgba(255,255,255,0.8);-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;behavior: url(/assets/PIE.htc);}
.hero-carousel-nav {width: 960px;position: absolute;bottom: 0;left: 50%;margin-left: -490px;z-index: 2;}

.hero-carousel-nav li {position: absolute;bottom: 297px;list-style: none;opacity:0.8;transition: all 0.250s ease-in; }
.hero-carousel-nav li:hover {opacity:1}
.hero-carousel-nav li.prev {left: -50px;right: auto;background: url(images/left.png) no-repeat;}
.hero-carousel-nav li.next {right: -70px;left: auto;background: url(images/right.png) no-repeat;}
.hero-carousel-nav li a {color: #fff;border: none;outline: none;display: block;height:63px;width:60px;behavior: url(/assets/PIE.htc);text-indent:-999999px;}

.slide-text {background: rgba(255,255,255,0.5);height:20px;position:absolute;bottom:0;width: 100%;text-align:right;padding:10px 0;z-index: 10000}
.hero-carousel-nav li a:active,.hero-carousel-nav li a:focus {border: none;outline: none;}

#breadcrumbs {padding: 10px 0;}
p.post-meta {display:none;}

.wp-pagenavi a, .wp-pagenavi span {font-size:15px !important; }
.nextpostslink {font-weight:bold !important;}

.next-posts a,.prev-posts a {color:#2A2929;font-size:13px;}

.single-project .et_pb_image {border:4px solid #fff;float:left;-moz-box-shadow: 2px 2px 6px -5px #000;
-webkit-box-shadow: 2px 2px 6px -5px #000;
box-shadow: 2px 2px 6px -5px #000;}

/** PROJECT CATEGORY **/
	.home .tax-project_category {margin-top:00px;}
	.tax-project_category article,.page-template-page-protfolio-archive article {margin-bottom:20px;color:#fff;}
	.home article {margin-bottom:21px;}
	.tax-project_category article h2,.page-template-page-protfolio-archive article h2 {background: rgba(255,255,255,0.7);color:#2a2a2a;text-align:center;margin-top:-48px;z-index:1000;position:relative;font-size:21px;font-weight:bold;padding-top:9px !important}
	.tax-project_category #main-content .container::before,.page-template-page-protfolio-archive #main-content .container::before{background:none;}
	.tax-project_category #main-content .container {padding-top:13px;}
	.page-template-page-protfolio-archive #main-content .container {padding-top:0;}
	.tax-project_category article,.page-template-page-protfolio-archive article {float:right;width:350px;margin-left:15px;}
	.tax-project_category article img,.page-template-page-protfolio-archive article img {width:100%;}
	.tax-project_category article.last,.page-template-page-protfolio-archive article.last {clear:left;margin-left:0;}
	
/**** CONTACT PAGE ****/
.contact-page {border-left:1px solid #7a7a7a} 
.contact-page .wpcf7 {width:360px;margin:0 auto 25px;}
.contact-page .wpcf7-text,.contact-page  .wpcf7-email{border: 1px solid #d1d2d4 !important;color:#616162;font-size:16px;padding:2px;}
.contact-page .wpcf7-submit {float:left;cursor:pointer;margin-left:151px;}
.chrome .contact-page .wpcf7-textarea {width:71%;}
.chrome .contact-page .wpcf7-submit   {margin-left:135px;}

.contact-page .wpcf7-submit {transition: all 0.250s ease-in;float:left;cursor:pointer;-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');background-color:#f9f9f9;text-indent:0;border:1px solid #dcdcdc;padding: 5px 12px;font-size:16px;font-weight:bold;display:inline-block;color:#666666;text-align:center;text-shadow:1px 1px 0px #ffffff;}
.contact-page .wpcf7-submit:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');background-color:#e9e9e9;}
.contact-page .wpcf7-submit:active {position:relative;top:1px;}


.single-project .wpcf7-form {position: absolute;bottom:18px;width:47%;}
.project-contact {border:1px solid #b5b5b5;padding:10px;}
.project-contact .wpcf7-text {width:96%;padding:5px;border:1px solid #e5e5e5;margin-bottom:10px;}
.project-contact .wpcf7-email {width:80%;border:1px solid #e5e5e5;}
.project-contact .wpcf7-submit {background:#616162;border:1px solid #e5e5e5;color:#fff;padding:5px 17px;margin-left:11px;float:left;}
.project-contact  .ajax-loader {display: none;}

nav ul li ul ul {right:219px !important}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	.tax-project_category article,.page-template-page-protfolio-archive article {width: 100% !important}
.phonenumber {float: none !important;font-size:28px !important;}
.contact-info {width: 100% !important;float:none !important;padding-top:0 !important;margin-bottom:10px !important;text-align:center !important;}
a.fb {display: none !important}
.single-project .wpcf7-form {bottom: auto;position: static;width: 100%;}
}


.et-pb-arrow-prev, .et-pb-arrow-next {opacity: 1 !important}
.et-pb-arrow-next {right:22px}
.et-pb-arrow-prev {left:22px}
